@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* Header */
#Header { padding: 20px 0; }

/* Btn Top */
.BtnTop a { width:50px; height:50px; line-height: 50px; }

/*----------------------------------------------------------------------*/
/* 曾填寫/未填過 */
.tabs li { font-size: 1.625em; }
.privacy_agree { margin-bottom: 20px; }

/*----------------------------------------------------------------------*/
/* 表單排版 */
.FormItems { padding-top: 15px; padding-bottom: 25px; }

/* 2欄 */
@media screen and (min-width: 800px) {
    .FormItems.two { margin-left: -15px; margin-right: -15px; display: flex; flex-wrap: wrap; }
    .FormItems.two .item { width: 50%; padding: 5px 15px; }
    .FormItems.two .item.fullwidth { width:100%; }
    .FormItems.two .label { float: none; width: 100%; text-align: left; }
    .FormItems.two .cont { float: none; width: 100%; }
    .FormItems .cont.address { display: flex; }
    .FormItems .cont.address select { margin-right: 1%; width: 120px; flex-shrink:0; }
    .FormItems .cont.address input { flex: 1; }
}
@media screen and (max-width: 799px) {
    .FormItems.two .item { padding: 5px 0; }
    .FormItems .cont.address select { display: inline-block; vertical-align: top; width: auto; margin: 0 6px 10px 0; }
    .FormItems .cont.address input { display: inline-block; vertical-align: top; width: 100%; margin: 0; }
}

/*----------------------------------------------------------------------*/
/* 內頁 */
.paper { padding: 40px 40px 50px; }
.Login_box .inner { padding-left: 50px; padding-right: 50px; }

/*----------------------------------------------------------------------*/
/* 內頁元素 */

/* 工具列 */
.ToolBar .colm_left a, .ToolBar dl.font_size, .ToolBar dl.share { line-height:36px; }
.ToolBar .colm_left a span, .ToolBar dl.font_size a, .ToolBar dl.share a { width:36px; height:36px; }
.ToolBar .colm_left { display:none; }
.ToolBar dl.font_size { float:left; }
.ToolBar dl.share { float:right; }
.ToolBar .colm_right dt { padding-left: 12px; }

/* 分類下拉 */
.CatTitle .cat_select { margin-top:10px; }

/* 列表搜尋 */
.ListSearch { padding:13px 20px 0; }
.ListSearch .item { margin-right: 20px; }
.ListSearch .btns { margin-top: 30px; }
.ListSearch.no_label .btns { margin-top: 0; }
.ListSearch .btn_search { width: 40px; height: 40px; }
.ListSearch .btn_search::before { line-height: 40px; }

/* 頁碼 */
#Pagination a { display:none; }
#Pagination a.first, #Pagination a.prev, #Pagination a.next, #Pagination a.last, #Pagination .current { display:inline-block; margin:0 5px; }
#Pagination .setting { display:none; }

/* 編輯器 */
ul.ext_list { padding-left: 40px; margin-top: 5px; }

/* 編輯器-客製 */
.editable_content ol.ol_list li { padding-left: 30px; }
.editable_content ol.ol_list li::before { width: 25px; }

/* colorbox */
#colorbox_thum a { width: 160px; height: 120px; margin:0 10px 20px; }

/* modal_box */
.modal_box .box_wrap { height: 80%; max-width: 80%; width:800px; padding: 25px 30px; }

/*----------------------------------------------------------------------*/
/* 表單 */
.FormTable > tbody > tr > th, .FormTable > tbody > tr > td { vertical-align:top; }
.FormTable > tbody > tr > th { width:155px; padding:15px 15px 15px 0; text-align:right; }
.FormTable > tbody > tr > th:empty::after { display:none; }
.FormTable > tbody > tr > td { padding:10px 0 4px 0; }

/* 表單元件 */
.FormElmt .input_group > div { display:inline-block; white-space:nowrap; margin-right:12px; }
.FormElmt .input_group.inline > div { margin-left: 12px; margin-right: 0; }
.FormElmt input + input, .FormElmt input + select, .FormElmt select + input, .FormElmt select + select { margin-left:4px; }

.input_table li { width:33.33%; }

/* 表單元件 */
.FormElmt input[type="text"], .FormElmt input[type="password"], .FormElmt input[type="file"], 
.FormElmt input[type="number"], .FormElmt input[type="date"], .FormElmt input[type="month"],
.FormElmt input[type="week"], .FormElmt input[type="time"], .FormElmt input[type="datetime-local"],
.FormElmt input[type="email"], .FormElmt input[type="search"], .FormElmt input[type="tel"],
.FormElmt input[type="url"] { line-height:40px; height:40px; }
.FormElmt select { height:40px; }

/*----------------------------------------------------------------------*/
/* 按鈕 */
.BtnCommon div, .BtnCommon div:first-child { margin: 10px; }
.BtnCommon.large a, .BtnCommon.large input { padding: 0 26px; font-size: 1.5em; }
.BtnCommon.btn_form { margin-bottom: 0; }

/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable table, .ListTable tbody, .ListTable tr, .ListTable th, .ListTable td { display:block; }
.ListTable tr:first-child { position:absolute; left:-10000px; top:-10000px; }
.ListTable tr { padding:10px 0; border-bottom: 1px dashed #ddd; }
.ListTable table { border-top: 1px solid #ddd; }

.ListTable td { margin:10px 0; }
.ListTable td.no { display:none; }
.ListTable td:before { font-weight:bold; content: attr(data-th)"："; color: #541b85; font-size: 1.125em; }
.ListTable td.no:before, .ListTable td.title:before, .ListTable td.edit:before { content:""; }

/*----------------------------------------------------------------------*/
/* 測驗題目 */
.test_item > div { padding-left: 3.5em; }
.test_item .no { font-size: 1.875em; top: 3px; }

/*----------------------------------------------------------------------*/
/* 分析結果 */
/* 分析結果-表頭 */
.result_header { padding: 45px 30px 40px 200px; }
.result_header .icon { position: absolute; top: 40px; left: 40px; }
.result_header .post_info { position: absolute; bottom: 10px; right: 12px; }
.resultBar { font-size: 1.375em; padding: 10px 1.125em; }
@media screen and (max-width: 869px) {
    .resultBar { padding: 15px 1em; }
    .resultBar .inner_box { flex-direction: column; }
    .result_levels { padding: 0 0 5px 0; }
    .result_cont { border-left: 0; padding: 8px 0 0 0; border-top: 2px solid #f0c4dd; }
}

/* 品牌強度落點分析-圖表 */
@media screen and (min-width: 1000px) {
    .chart_wrap { display: flex; }
    .chart_wrap > div { width: 50%; }
    .chart_wrap > div.chart_table { width: 48%; margin-left: 2%; }     
}
@media screen and (max-width: 999px) {
    .chart_table { padding: 15px 30px; border: 2px solid #eee; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; margin-bottom: 30px; }
}

/* 品牌強度落點分析-建議 */
.suggest_box.max { position: relative; overflow: hidden; }
.suggest_box.max::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #101841; opacity: .6; }
.suggest_box.max .title { position: relative; }

/*----------------------------------------------------------------------*/
/* 專屬議題 */
.issue_title .flag  { padding: 2px 1em; }
.issue_items .issue_cont_video { max-width: 500px; margin: 0 auto; }
@media screen and (min-width: 1000px) {
    .issue_items { display: flex; flex-wrap: wrap; position: relative; margin-top: 10px; }
    .issue_items::before { content: ''; width: 1px; height: 100%; background: #eee; position: absolute; top: 0; left: 50%; }
    .issue_items > div { width: 48%; }
    .issue_items > div:nth-child(odd) { margin-right: 2%; }
    .issue_items > div:nth-child(even) { margin-left: 2%; }
    .issue_items > div:nth-child(3), .issue_items > div:nth-child(4) { border-bottom: none; }
}

/*----------------------------------------------------------------------*/
/* 企業證言及發言人 */
.testimony_list { flex-direction: column; padding: 15px 20px; }
.testimony_list > div { padding: 10px 0; }

/*----------------------------------------------------------------------*/
/* 案例分享列表 */
.case_list { flex-direction: column; padding: 7px 17px; }
.case_list > div { padding: 10px 0; }
.case_list .item > div { display: flex; }
.case_list .item > div > div { width: 50%; flex: 1; }
.case_list .img { max-width: 350px; }
.case_list .cont { padding-left: 20px; }
.case_list .title { padding-bottom: 5px; }

/*----------------------------------------------------------------------*/
/* 更多案例 */
@media screen and (max-width: 999px) {
    .link_box { flex-direction: column; }
    .link_box .logo { margin: 0 0 0 4%; }
    .link_box .contBox { margin: 20px 0 15px 4%; }
    .link_box { position: relative; overflow: hidden; }
    .link_box::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #101841; opacity: .6; }
    .link_box > div { position: relative; }
}